/*
html, body{
	height: 100%;
	overflow: hidden;
}

#header-wrap, #footer-wrap {
	position: absolute;
}

#header-container, #footer-container {
	margin-right: 17px;
}

#footer-wrap {
	bottom: -1px;
}

#ie6-container-wrap {
	width: 100%;
	height: 100%;
	overflow: auto;
}
*/


.gallery { height: 363px; overflow:hidden; }

.slide-left {
background:#1F1F1F url(../images/left.png) no-repeat 50px 50px;
}

#container {
	padding: 40px 0 40px;
}